Skip to main content
GET
Get an integration app

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
string
required

The app identifier, e.g. webhook, slack, linear.

Example:

"webhook"

Response

Success

id
string

The ID of the integration

name
string

The name of the integration

description
string

The description about the team

hook_type
string

Whether the integration is an account or inbox integration

enabled
boolean

Whether the integration is enabled for the account

allow_multiple_hooks
boolean

Whether multiple hooks can be created for the integration

hooks
object[]

If there are any hooks created for this integration